Subject: Re: Dmca
From: Subir Chakma <[email-masked]>
To: M ramananda <[email-masked]>
Cc: Tushar Raina <[email-masked]>
Date: Wed, 24 Oct 2012 05:55:49 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "M ramananda" <[email-masked]> 
To: "Subir Bikas Chakma" <[email-masked]> 
Cc: "Tushar Raina" <[email-masked]> 
Sent: Wednesday, October 24, 2012 5:29:40 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Dmca 

Hi, 

Name : Cory Rosianna 
Email : [email-masked] 
Phone : (905)329-7029 
best time : tomorrow after dinner.. around 5 or so 

PS : leave a message on my voice mail if she not available on phone 

Chat Transcript : 

I need to consolidate my debts.. about 18k and I also having my mortgage renewing in March 2013 
Samantha has joined the chat. 
Samantha ( 04:59:39 ) : Just one moment while I will transfer you to a consultant. 
Transferring chat to Shelly , New Client Care . 

Connecting... 
Shelly has joined the chat. 
Shelly ( 04:55:50 ) : Hi Cory 
Shelly ( 04:55:58 ) : Would you like to know how our program works? 
Cory ( 05:00:18 ) : Hey how are you? 
Cory ( 05:00:27 ) : yes please 
Shelly ( 04:56:54 ) : I am doing good. thanks 
Shelly ( 04:56:58 ) : First of all…..We take over the management of your debts. 
Shelly ( 04:57:01 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 04:57:03 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 04:57:07 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 04:57:09 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 04:57:12 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 04:57:15 ) : Would you like to know if you can qualify for the program? 
Cory ( 05:03:06 ) : I would like to find that out.... but it is imperative that I get my mortgage renewed in March 2013 as well.. with this program does it make it not possible to get a mortgage 
Cory ( 05:03:40 ) : is this a consumer proposal?? because I was told that I would not be able to get a mortgage if i set up a consumer proposal 
Cory ( 05:06:21 ) : shelly?? 
Shelly ( 05:02:22 ) : I am here 
Shelly ( 05:02:50 ) : We deal with all manner of debts…just no debts that are secured, such as car loans and mortgages 
Cory ( 05:08:41 ) : that is not what I am asking though.. I am asking if this is a consumer proposal?? I was told by a pretty reliable source that I wouldn't be able to get a mortgage if I did a consumer proposal 
Shelly ( 05:05:55 ) : I cant answer that question for you….but I can find someone who can. May I have your name and telephone number and I will have someone call you back? 
Cory ( 05:11:34 ) : sure.. are you live?? because you already know my name! 
Shelly ( 05:08:08 ) : We will need your full name.. :) 
Shelly ( 05:09:28 ) : May I have your full name, phone number and the best time to call you ? 
Cory ( 05:13:51 ) : :) 
Cory ( 05:14:05 ) : Cory Rosianna 
Cory ( 05:14:37 ) : (905)329-7029.. and the best time would be tomorrow after dinner.. around 5 or so 
Shelly ( 05:10:32 ) : Thanks for the details 
Shelly ( 05:10:40 ) : I will have one of our debt consultants call you to discuss your particular debt situation. 
Cory ( 05:15:50 ) : ok that would be much appreciated... if i dont get a chance answer please ask them to make sure they leave a message on my voice mail 
Shelly ( 05:11:42 ) : You're welcome. 

Shelly ( 05:11:50 ) : Should you've further assist please feel free to contact us again anytime 
Shelly ( 05:11:59 ) : Thanks for visiting Debt Managers 
Shelly ( 05:12:02 ) : Bye now 
Cory ( 05:16:24 ) : thanks again.. have a good night 
Shelly ( 05:12:20 ) : Good Night, Cory! 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh